body.page-events {
    background-position: center center;
    background-size: cover;
    position: relative;
    overflow: hidden;
}

#fullscreen_event {
	background-color: rgba(255,255,255,0.95);
	background-position: center center;
	background-size: cover;
	width: 0;
	height: 0;
	position: absolute;
	left: 50%;
	top: 50%;
	z-index: 9999;
	overflow: hidden;
	transition: all 0.5s linear;
}



#fullscreen_image.fullscreen,
#fullscreen_event.fullscreen {
	width: 1920px;
	height: 1080px;
	position: absolute;
	left: 0;
	top: 0;
}

.closefullscreen {
	position: absolute;
	right: 0px;
	top: 29px;
}

#events_carousel {
	width: 1840px;
	width: 1780px;
	height: 858px;
	position: absolute;
	left: 70px;
	top: 97px;
	z-index: 900;
	overflow: hidden;
}

.event-slide {
	width: 555px;
	width: 569px; /* 14px "padding" to the right */
	height: 858px;
	z-index: 900;
	-webkit-user-select: none;
}

.eventspagers {
	z-index: 1000;
	position: absolute;
	top: 480px;
	color: white;
	width: auto;
	height: auto;
	-webkit-user-select: none;
}

.eventspagers .dashicons {
	font-size: 100px;
	width: auto;
	height: auto;
}
.eventspagers.disabled {
	opacity: 0.25;
}
#events_prev { left: -14px; }
#events_next { right: -14px; }



.event-tile {
	text-align: center;
	overflow: hidden;
	width: 555px;
	height: 422px;
	position: relative;
	float: left;
	padding: 40px 40px 30px 40px;
	background-color: rgba(255,255,255,0.9);
	margin-bottom: 14px;
	-webkit-user-select: none;
}
.event-tile:last-child { margin-bottom: 0; }





/* tile innards */
.event-name {
	font-family: 'Gentium Basic', 'Garmond', times, serif;
	color: #790000;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 36px;
	line-height: 36px;
	position: relative;
	width: 475px;
	height: 90px;
}

.event-date {
	font-family: 'Open Sans', arial, sans-serif;
	color: #603913;
	text-transform: uppercase;
	font-size: 24px;
	line-height: 24px;
	position: relative;
	width: 475px;
	height: 45px;
}

.event-text {
	font-family: 'Gentium Basic', 'Garmond', times, serif;
	color: black;
	font-size: 30px;
	line-height: 36px;
	position: relative;
	width: 475px;
	height: 217px;
	overflow: hidden;
}

.event-fullname,
.event-fulltext
	{ display: none; }


.seeevent {
	width: 90px;
	height: 27px;
}


/* event details view */
#fullscreen_event {
	color: black;
	font-family: 'Gentium Basic', 'Garmond', times, serif;
}
#event_details {
	position: absolute;
	top: 200px;
	left: 200px;
	width: 1500px;
	height: auto;
	-webkit-columns: 3;
	font-size: 22px;
}

#event_details .title {
	font-family: 'Gentium Basic', 'Garmond', times, serif;
	color: #9e130f;
	font-size: 36px;
	margin: 0;
}

#event_details .date {
	font-family: 'Open Sans', arial, sans-serif;
	color: #603913;
	font-size: 26px;
}
